/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

@media (max-width: 767px) {
    #header .logo {
        --porto-logo-mw: 150px;
    }
}

@media (max-width: 991px) {
    #header .header-main .my-account, 
    #header .header-main .my-wishlist {
        display: none;
    }

    #header .mobile-toggle:first-child {
        margin-right: 20px;
    }
}

@media (min-width: 992px) and (max-width: 1459px) {
    .header-bottom .custom-html.offerte-speciali {
        display: block;
    }
}
